.admin-body {
  padding-bottom: 30px;
  min-height: 100vh;
  height: auto;
  background-color: $--background-color-base;

  @media (min-width: 1200px) {
    .container {
      max-width: 1340px;
    }
  }
  .cascad-form {
    .el-form-item {
      margin-bottom: 35px;
    }
  }
  .el-upload {
    width: 100%;
    margin-top: 10px;
  }
  .el-upload-dragger {
    width: inherit;
  }
  .el-upload-list__item {
    display: inline-block;
    width: auto;
  }
  .el-upload-list__item-name,
  a:not([href]):not([tabindex]) {
    &:hover {
      color: $--color-primary;
    }
  }
  .el-upload-list--picture .el-upload-list__item-thumbnail {
    width: auto;
  }
}
